- @deep-foundation/deeplinks
- cyber/QueueManager/types
- QueueStats

# Type alias QueueStats

QueueStats: {
count: number;
status: QueueItemStatus;
}

#### Type declaration

- ##### count: number

- ##### status: QueueItemStatus

- Defined in work/deeplinks/deeplinks/imports/cyber/QueueManager/types.ts:29

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited
- External

#### Theme